Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

XMLEntityResolver Member List

This is the complete list of members for XMLEntityResolver, including all inherited members.

resolveEntity(XMLResourceIdentifier *resourceIdentifier)=0 | XMLEntityResolver | pure virtual
XMLEntityResolver() | XMLEntityResolver | protected
~XMLEntityResolver() | XMLEntityResolver | virtual